
QGIS Application - Bug report #886

topological editing for add feature / add island does not work with different projections

2007-12-30 07:04 AM - Marco Hugentobler

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Digitising

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10945

Description

If the canvas crs and the layer crs are different, topological editing does not work for operations 'add feature' and 'add island'

History

#1 - 2008-10-17 06:34 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

This has been fixed by using a tolerance depending on layer crs units.

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
